#top .av-special-heading.av-as5x5-21328f1c1a998d9a4019e85b74ef9844{
padding-bottom:10px;
}
body .av-special-heading.av-as5x5-21328f1c1a998d9a4019e85b74ef9844 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-as5x5-21328f1c1a998d9a4019e85b74ef9844 .av-subheading{
font-size:15px;
}

#top .hr.av-xfbll-eb9b36272b565412578cf83d001c50e1{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-xfbll-eb9b36272b565412578cf83d001c50e1 .hr-inner{
width:40px;
max-width:45%;
}

#top .hr.hr-invisible.av-xfbll-21-327c35ada239f57621ce3e20e6202b4e{
height:30px;
}

#top .hr.av-ba7m1-1a2f18dace0ddb36df622b69392afb0d{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-ba7m1-1a2f18dace0ddb36df622b69392afb0d .hr-inner{
width:20px;
}

#top .hr.hr-invisible.av-xfbll-19-10b57944327ffc9ebb74103b58d25e70{
height:35px;
}

#top .hr.hr-invisible.av-xfbll-15-aa992ee0d73a2e6e397e8a3476e57e72{
height:30px;
}

#top .hr.av-ba7m1-17-2859d5b3be8beae5cb00f4818d8a1a33{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-ba7m1-17-2859d5b3be8beae5cb00f4818d8a1a33 .hr-inner{
width:20px;
}

#top .hr.hr-invisible.av-1k3kmp-188853d64543fece0e64692cf1ced510{
height:35px;
}

#top .hr.hr-invisible.av-xfbll-13-26d7a19bd66416dad15b61b278d656bb{
height:40px;
}

#top .hr.av-ba7m1-11-2303c57e10f5d070e2d40bc1b5619093{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-ba7m1-11-2303c57e10f5d070e2d40bc1b5619093 .hr-inner{
width:20px;
}

#top .hr.av-xfbll-8-8db5e0fc602b2017e22c1e0bdc514202{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-xfbll-8-8db5e0fc602b2017e22c1e0bdc514202 .hr-inner{
width:50px;
max-width:45%;
}

.iconbox.av-lnsqw5jx-3aeffa39a681e40f59bd3350ca0b84fc .iconbox_icon{
color:#0e77d3;
}
.iconbox.av-lnsqw5jx-3aeffa39a681e40f59bd3350ca0b84fc .iconbox_icon.avia-svg-icon svg:first-child{
fill:#0e77d3;
stroke:#0e77d3;
}
#top #wrap_all .iconbox.av-lnsqw5jx-3aeffa39a681e40f59bd3350ca0b84fc .iconbox_content_title{
color:#0e77d3;
}

#top .hr.hr-invisible.av-xfbll-4-3e43e4cbf54f56ae13045ea87f98d8a0{
height:30px;
}

#top .hr.hr-invisible.av-xfbll-2-8c89eb731ec7f77bf47b3972571470e5{
height:30px;
}

#top .hr.av-xfbll-1-8829217974282f8a0ab1897868301f45{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-xfbll-1-8829217974282f8a0ab1897868301f45 .hr-inner{
width:50px;
max-width:45%;
}

